@charset "UTF-8";
body{ background:#fff; font-size:0.8rem; font-family: Arial,Helvetica,sans-serif;color:#333;}
body,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p,input{margin:0; padding:0; border:0; list-style-type:none;}
a{color:#111; text-decoration:none; outline:0;}
a:hover{color:#FF6600; text-decoration: underline; outline:0;}
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden; }
*html .clearfix{height:1%; }
*+html .clearfix{height:1%; }
.f_l{float:left;}
.f_r{float:right;}
.block{width:1200px;display:block;margin:0 auto; padding:0;}
.homeswiper {width:100%;height:800px;min-width:1200px;}
.swiper{width:100%;height:500px;min-width:1200px;}
.div20px{margin:20px auto;}		
.div5m{box-sizing:border-box;border:1px solid #ccc;}

.topmenu{display:block;width:100%;position:fixed;z-index:100;top:0px; height:68px;padding:0 5px;background:#fff;color:#000;box-shadow:0px 1px 5px #ccc;}
.topmenu ul{height:58px;overflow:hidden;margin:0 auto;}
.topmenu ul li{height:58px;padding-top:9px;}
.mnli{float:left;}
.topmenu ul li a{display:block;line-height:50px;padding:0 40px;font-size:1.0rem;-webkit-border-radius:5px;border-radius:5px}
.topmenu ul li a:hover{text-decoration:none;background:#888;box-shadow:0px 1px 5px #ccc;color:#fff;}
.hdlogo{float:left;background: 0 8px url(../images/m1.jpg) no-repeat;width:200px;}
.hdm2{float:right;background:right 12px url(../images/m2.jpg) no-repeat;width:230px;}
.homeswiper{margin-top:68px;}
.swiper{margin-top:68px;}
.i1{background:#E61C4C center url(../images/i1.jpg) no-repeat;height:900px;}
.i2{background:#fff center url(../images/i2.jpg) no-repeat;height:800px;}
.i3{background:#fff center url(../images/i3.jpg) no-repeat;height:200px;}
.i4{background:#fff center url(../images/i4.jpg) no-repeat;height:270px;}
.i5{background:#E61C4C center url(../images/i5.jpg) no-repeat;height:372px;}
.i6{background:#fff center url(../images/i6.jpg) no-repeat;height:280px;}
.i7{background:#fff center url(../images/i7.jpg) no-repeat;height:379px;}
.i8{background:#fff center url(../images/i8.jpg) no-repeat;height:330px;}

.icons{background:url(/data/images/icons.png) no-repeat;display:block;background-size: 776px 754px;margin:3% auto 1%;width:83px!important; height:81px!important;}
.icon01{background-position: -560px -273px;}

.tldiv{box-sizing:border-box;border-left:2px solid #1C69F7;}
.tldiv h2{color:#333;text-indent:16px;font-size:1.6rem;line-height:140%;}
.div32{display:block;box-sizing:border-box;border:1px solid #ccc;width:100%;height:300px;border-radius:5px;}
.div32:hover{box-shadow: 0px 0px 20px 3px #ccc;}
.div32 .contil{text-align:center;color:#333;font-weight:bold;font-size:1.2rem;line-height:50px;}
.div32 .contxt{line-height:160%;margin:10px auto;width:80%;}


.gdstl{font-family: Arial,Helvetica,sans-serif;margin-top:20px;}
.gdtile{display:block;float:left;line-height:50px;color:#666;font-size:1.6rem;;font-weight:bold;}
.gdmenu{display:block;float:left;margin-left:40px;cursor:pointer;line-height:38px;margin-top:6px;padding:0 30px 0 20px;color:#555;font-size:18px;border-radius:4px;border:0;background:#eee right center url(/data/images/xl.png) no-repeat;}
.gdmenu:hover{background-color:#ccc}
.gdsname{display:block;float:left;margin-left:40px;line-height:50px;color:#666;font-size:20px;}
.gdstl a{display:block;float:right;cursor:pointer;line-height:38px;margin-top:6px;padding:0 20px;color:#fff;font-size:18px;border-radius:4px;border:0;background:#0088CC;}
.gdstl a:hover{text-decoration:none;background-color:#004D9D}
.catall{border-radius:4px;box-sizing:border-box;border:1px solid #ddd;padding:10px 10px 0 10px;;}
.catall span{display:block;float:left;padding:12px 16px;text-align:center;border-radius:4px;border:0;background:#bbb;color:#fff;margin:0 0 10px 10px;}
.catall a{display:block;float:left;padding:12px 16px;text-align:center;border-radius:4px;border:0;background:#eee;margin:0 0 10px 10px;cursor:pointer;}
.catall a:hover{background:#bbb;text-decoration:none;color:#fff;}
.casetle{}
.casetle span{display:block;float:left;padding:12px 16px;text-align:center;border-radius:4px;border:0;background:#eee;margin-right:5px;cursor:pointer;margin-top:10px;background:#bbb;}
.casetle a{display:block;float:left;padding:12px 16px;text-align:center;border-radius:4px;border:0;background:#eee;margin-right:5px;cursor:pointer;margin-top:10px;}
.casetle a:hover{background:#bbb;text-decoration:none;color:#fff;}
.grid{width:100%;margin:5px auto 18px;}
.grid-item{display:block;float:left;box-sizing:border-box;padding:1px;width:290px;border-radius:4px;border:1px solid #ccc;margin-top:10px;margin-right:10px;}
.imga{width:100%;overflow:hidden;height:auto;max-height:500px;display:block;box-sizing:border-box;-webkit-border-radius:3px;border-radius:3px}
.imga img{transition:all 0.5s;width:100%;height:auto;}
.imga img:hover{transform: scale(1.04);opacity:0.8; filter: alpha(opacity=80);}
.gdname{line-height:250%;font-size:1.0rem;text-align:center;}
#goodswiper{height:auto;width:100%;float:left;}
.good{box-sizing:border-box;border-radius:5px;border:1px solid #ddd;padding:20px;line-height:180%;font-size:1.0rem;color:#555;}
.loader{background:#eee;line-height:46px;text-align:center;color:#666;margin-bottom:20px;font-size:1.0rem;cursor:Pointer}
.loader:hover{background-color:#ccc}


.atlecnt{min-height:400px}

.page{padding:8px 5px;}
.page a{float:left; display:block; color:#fff; padding:0 12px; margin-right:3px; line-height:32px; height:32px; font-size:14px; background:#bbb; ; -webkit-border-radius:3px;border-radius:3px}
.page a:hover{background:#777;text-decoration:none;}
.page span{float:left; display:block; color:#fff; padding:0 10px; margin-right:3px; line-height:32px; height:32px;  font-size:14px; background:#ddd;  -webkit-border-radius:3px;border-radius:3px}
.page .cur{font-weight:bold; padding:0 12px; background:#999;color:#fff;text-align:center;font-weight:bold; font-size:14px;-webkit-border-radius:3px;border-radius:3px}
.page .mess{color:#555; background:#fff;}

.btmndiv{height:500px;background:#E92451 url(../images/btbg.jpg) center no-repeat;text-align:center;font-size:16px;line-height:760px;background-size:cover}
.right{display:block;width:60px;height:60px;position:fixed;z-index:100;right:20px;bottom:20px;padding:0 5px;}
.right a{background:#444 center url(../images/top.png) no-repeat;display:block;width:60px;height:60px;border-radius:3px;opacity:0.7;filter:alpha(opacity=70);}
.right a:hover{text-decoration:none;opacity:1;filter:alpha(opacity=100);}
.bottommenu{display:none;}